What Version of RPG Maker MV are you still using?

Archeia

Level 99 Demi-fiend
Developer
Joined
Mar 1, 2012
Messages
14,707
Reaction score
14,533
First Language
Filipino
Primarily Uses
VNM
Due to the amount of updates, we will need to let go of previous versions from our development branch. Please let us know which version you are using to not affect your projects!
 

Poryg

Dark Lord of the Castle of Javascreeps
Veteran
Joined
Mar 23, 2017
Messages
4,038
Reaction score
10,258
First Language
Czech
Primarily Uses
RMMV
I use the latest version due to automatic updates.
 

ElZavier

Warper
Member
Joined
Mar 19, 2016
Messages
3
Reaction score
1
First Language
Indonesia
Primarily Uses
RMMV
I use 1.5.1 yanfly version
 

Oscar92player

Veteran
Veteran
Joined
Jul 26, 2012
Messages
449
Reaction score
198
First Language
Spanish
Primarily Uses
RMMV
In editor, I'm using the latest 1.5.1 version.

In projects, and depending of optimizations in some ways, I'm using 1.4.1 or Yanfly's version of 1.5.1.
 

King Gerar

Sword of the Morning
Veteran
Joined
May 15, 2012
Messages
163
Reaction score
206
First Language
Portuguese
Primarily Uses
RMMV
I'm using 1.5.1 too.
 

The Stranger

The Faceless Friend
Veteran
Joined
Sep 14, 2012
Messages
2,823
Reaction score
17,734
First Language
English
Primarily Uses
RMMV
1.5.1 Yanfly version.
 

OnslaughtSupply

Ssshhh...
Veteran
Joined
May 14, 2017
Messages
731
Reaction score
762
First Language
English
Primarily Uses
RMMV
I believe I am using 1.4.1 but I'll double check and edit my post. Thanks to bugs when an update is released I always wait to update.
Edit: 1.4.0
 
Last edited:

waynee95

Lunatic Coder
Veteran
Joined
Jul 2, 2016
Messages
643
Reaction score
536
First Language
German
Primarily Uses
RMMV
I tend to always to the lastest versions, so MV1.5.1
 

bgillisp

Global Moderators
Global Mod
Joined
Jul 2, 2014
Messages
12,504
Reaction score
12,806
First Language
English
Primarily Uses
RMVXA
Version 1.1. But that's only because that was the current one last time I used MV, and I made a little project with it (it can be finished, but it needs work before I can release it). No need to hold onto it though just for that one project, as I got all the plug-ins and such it needs if I ever resume it.
 

Marquise*

Veteran
Veteran
Joined
Jul 9, 2014
Messages
4,773
Reaction score
8,109
First Language
French-Canadian
I was sure there would be many versions so I waited a bit for the finals. So as @bgillisp I tested a few things in the very first, the looked up the process of converting a game from one version of a patch to the next and decided to let Steam do its work when I reinstalled my programs and I am still awaiting I get enough art done to jump on the very latest there will be. :D

(I know you all do a good work; I saw on Steam that 1.5+ with a weird title on it (Must be Yanfly's) so I'm pretty sure we are around the most definitive! ;) )
 

Dreadshadow

Lv 38 Tech Magician
Moderator
Joined
Mar 2, 2014
Messages
3,852
Reaction score
2,511
First Language
Greek
Primarily Uses
RMMV
Auto updated so no problem here I suppose.
 

ChampX

Veteran
Veteran
Joined
Aug 14, 2016
Messages
185
Reaction score
118
First Language
English
Primarily Uses
Are we talking the editor or what version of engine code we are using?

My editor is up to date as 1.5.1 but my engine code is running 1.4 still as one of the plugins I'm using is a little buggy with 1.5+ (Regardless of if it's official or Yanfly's modded) engine code.
 

Sharm

Pixel Tile Artist
Veteran
Joined
Nov 15, 2012
Messages
12,615
Reaction score
10,308
First Language
English
Primarily Uses
N/A
Current version. I don't even open up MV that much (mostly use Ace) but I keep MV up to date at all times just in case.
 

yoda

U Game Me (developer) - The dude that does stuff
Veteran
Joined
Oct 23, 2015
Messages
36
Reaction score
4
First Language
english
Primarily Uses
RMMV
I haven't noticed any bugs yet with the 1.5.1.
 

GE_Peter

Villager
Member
Joined
Dec 13, 2016
Messages
21
Reaction score
2
First Language
English
Primarily Uses
RMMV
Using 1.5.1

So far the updates over the past year have been pretty good at NOT breaking the code in my own plugins (mostly related to windows and text). I've only had to re-write stuff once this year, and I was done in a matter of hours.
 

djDarkX

Retro & Remastered Music Guru
Veteran
Joined
Jan 17, 2013
Messages
2,699
Reaction score
1,889
First Language
Music
Primarily Uses
RMMV
I update every time there is one available. Using standalone and it's fully updated to 1.5.1 even though I'm not currently using it. Will probably use Yanfly's 1.5.1 if I need to.
 

lawina

Veteran
Veteran
Joined
Sep 4, 2015
Messages
147
Reaction score
28
First Language
English
Primarily Uses
Still on 1.4, as I'm using custom plugins that aren't compatible with 1.5.1
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Latest Threads

Latest Profile Posts

The stream will be live shortly with some more Witcher 3! Feel free to drop by~
a_a
As if my week could not be more shitty, my Iphone is currently stuck on the apple screen. I'm decently tech savvy so I'm going through all the options b4 I have to go to apple, but from the signs I'm pretty hosed.
Rip a buncha music I had on there, photos from trips, and every message. I shoulda backed it up :(

R.I.P Fbi Surveillance Van #5296 (6s)
Its Chinese new year today! Happy year of the rat~
just got back from the doctor about my back - 3 -)~ will know in a week or so's time how bad the problem is. Overall doing better though! not hurting so badly.
Oh God.. I'm so in love using "this" keyword in my codes. It is so more readable than my previous global objects xD

Forum statistics

Threads
93,590
Messages
913,767
Members
123,139
Latest member
younes
Top